Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Jak obejść ograniczenia skryptu?
#11
Zacytować: Originally Posted by fx55555 networkmanager nie będzie działać od 2017 roku tylko dlatego, że jego stary nie oznacza jego łatki działa dobrze, więc może zrobić badania przed podaniem fałszywych informacji
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)